# Administration Reference

## backup quit

Purpose

Leaves interactive mode

Synopsis

    quit  [-help]

    q [-h]

Description

The (backup) quit command exits interactive mode, returning the issuer to the regular shell prompt at which the backup or backup interactive command was issued to enter interactive mode. The command has no effect when issued outside interactive mode. Issuing the <Ctrl-d> command also exits interactive mode.

Cautions

To exit interactive mode, all jobs must be completed. Use the (backup) jobs command to list any jobs currently pending or executing, and the (backup) kill command to terminate them as necessary.

Options

-localauth
  Constructs a server ticket using a key from the local /usr/afs/etc/KeyFile file. The backup command interpreter presents it to the Backup Server, Volume Server and VL Server during mutual authentication. Do not combine this flag with the -cell argument. For more details, see the introductory backup reference page.

-cell
  Names the cell in which to run the command. Do not combine this argument with the -localauth flag. For more details, see the introductory backup reference page.

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following command exits interactive mode:

       backup> quit
       %

Privilege Required

None

Related Information

backup

backup interactive

backup jobs

backup kill

© IBM Corporation 2000. All Rights Reserved